{
  "name": "傳送流體",
  "sortnum": 30,
  "category": "justdirethings:resources",
  "icon": "justdirethings:portal_fluid_bucket",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階傳送槍的運作需要傳送流體。製作這種流體只需往多型流體中投入傳送流體催化劑。$(br2)需注意，在終界之外的不穩定傳送流體會立即分解殆盡！"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:portal_fluid_catalyst",
      "text": "製作不穩定流體所需的催化劑。$(br2)而後需用虛空輝凝膠及以上品質的凝膠穩定流體。穩定後的流體可在終界外長時間存在。"
    }
  ]
}
